Site Loader

在进入Nextcloud后台页面中的【概览】时,安全及设置警告显示“PHP 的组件 OPcache 没有正确配置”,这是由于php中的php.ini文件没有正确配置导致的。

修改/etc/php/7.2/apache2/php.ini,在文件末尾添加如下参数:

opcache.enable=1
opcache.enable_cli=1
opcache.interned_strings_buffer=8
opcache.max_accelerated_files=10000
opcache.memory_consumption=128
opcache.save_comments=1
opcache.revalidate_freq=1

重启Apache2,刷新【 概览 】页面,警告提示消失。

service apache2 restart

Post Author: 记忆深潜

发表评论

电子邮件地址不会被公开。 必填项已用*标注